.contenedor {
border: 1px solid black ;
margin: 0% 5% 0% 5%;
}

.encabezado {
border: 1px solid blue;
height: 300px;
width: 100%;
background-color: blue;
}

.titulo1 {
background-color: red;
text-align: center;
height: 100px;
width: 100%;
padding-top: 50px;
}

.parrafo1 {
height: 200px;
width: 50%;
background-color: green;
text-align: center;
float: left;
}

.parrafo2 {
float: right;
height: 200px;
width: 50%;
background-color: pink;
text-align: center;
}

.limpiar {
clear: both;
}

.imagen {
float: right;
margin-top: 50px;
margin-right: 42%;
}

